Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Service_Type_Repository.cpp File Reference

`#include "Service_Type_Repository.h"`
`#include "ace/Lock_Adapter_T.h"`

Include dependency graph for Service_Type_Repository.cpp:

## Functions
const char * | get_rcsid_Trader_Service_Type_Repository (const char *)
## Variables
const char * | rcsid_Trader_Service_Type_Repository = get_rcsid_Trader_Service_Type_Repository ( rcsid_Trader_Service_Type_Repository )

## Function Documentation

const char* get_rcsid_Trader_Service_Type_Repository | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Trader_Service_Type_Repository = get_rcsid_Trader_Service_Type_Repository ( rcsid_Trader_Service_Type_Repository )`[static]`